Subject: demande d'info
From: "Nelly.le-Meur " <[email-masked]>
To: Laurence HAMELIN <[email-masked]>
Date: Mon, 18 Jun 2012 17:50:55 +0200

bonjour, Laurence
j'aurai besoin de connaitre le statut de contractuel d'Etat.
Pour faire au plus simple, il y a une personne chez nous qui  a 59 ans 
et souhaite partir fin d'année, mais elle n'a pas le nombre d'années 
requises pour la retraite. L'administration lui propose un licenciement 
afin de toucher une prime départ ainsi que le chômage après est-ce 
possible ? Combien peut-elle espérer ? Il semblerait qu'il y ait 3 types 
de licenciement ? Le plus avantageux pour elle c'est quoi ?

Merci de faire au mieux, car ici l'administration est lourdingue....

nelly